Update project
PATCH
Rename a project the user administers, or change its localization. A new currency applies to the next exports.
HTTPBearerheader
AuthorizationBearer <token>An API key
project_id*stringapplication/json- body
name?|nulllocalization?|nullSuccessful Response
application/json- response
project_id*stringname*stringcustomer_id?string|nullis_default?booleanDefault
falselocalization?|nullcurl -X PATCH 'https://api.deepscout.ai/v1/projects/string' \ -H 'Content-Type: application/json' \ -d '{}'{ "project_id": "string", "name": "string", "customer_id": "string", "is_default": false, "localization": { "locale": "string", "country": "string", "currency": "string" }}